Loading...
Searching...
No Matches
rep_msg_sink.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/zeromq/api.h>`
Include dependency graph for rep_msg_sink.h:

Go to the source code of this file.

## Classes

class | gr::zeromq::rep_msg_sink
| Sink the contents of a msg port to a ZMQ REP socket. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::zeromq